@charset "utf-8";
/* TIMESCORE DVTeam CSJ 150115 */

.s_withdraw_title{background:url('/img/bg_leftmenu.jpg') no-repeat;height:120px;background-position-x:30px}
.s_withdraw_title span{display:block;position:absolute;margin:60px 0px 0px 30px;font-size:22pt;}
.s_withdraw_box{background:#2081c4;padding:20px;color:#fff;font-size:12pt}
.s_wirhdraw_yellow{color:yellow}
.s_wirhdraw_tel{font-size:20pt;}


/* 2016 enie  */
.s_enie_popup_page {  float: left; width: 450px; height: 1340px; background-color: #fffad5; padding-bottom: 15px; }
.s_enie_popup_title img { width: 900px; }
.s_enie_popup_bg { width: 420px; height: 1065px; background-size: 900px 1300px; background-position: -40px -145px; background-repeat: no-repeat; background-color: #fffad5; margin-top: 20px; margin-left: 20px;  margin-right: 50px; position:relative; z-index:1; }
.s_enie_popup_bg2 { background-position: -450px -145px; }
.s_enie_popup_answer { float: left; margin-top: 265px; padding-bottom: 525px; background-color: #fffad5; }
.s_enie_popup_answer img { width: 450px; }

/* 2017 enie  */
.s_newenie_popup_page { width: 900px; height: 1340px; background-color: #ffffff; padding-bottom: 15px; }
.s_newenie_popup_title img { width: 900px; }
.s_newenie_popup_bg { width: 900px; height: 1030px; margin-top:40px; background-size: 950px 1300px; background-position: -15px -150px;background-repeat: no-repeat; background-color: #ffffff; position:relative; z-index:1; }
.s_newenie_popup_bg2 { background-position: -50px -200px; margin-left:35px;}
.s_newenie_popup_bg3 { height: 880px; background-position: -50px -200px; margin-left:40px;}
.s_newenie_popup_answer { width: 900px; background-color: #ffffff; }
.s_newenie_popup_answer img { width: 900px; }